ATMADDR(8)

NAME
atmaddr - list and maintain local ATM addresses

SYNOPSIS
atmaddr [-n] [itf]
atmaddr -r [itf]
atmaddr -a [itf] atm_addr
atmaddr -d [itf] atm_addr
atmaddr -V

DESCRIPTION
atmaddr is used to list the local addresses configured for ATM interfaces and to manually change the list of addresses. If the interface number itf is omitted, interface 0 is used by default. The ATM address atm_addr can be any valid ATM SVC address, e.g. an E.164 address or an ATM Forum NSAP address.

If invoked without options, atmaddr lists the addresses that are currently configured on the specified interface.

Note that local ATM addresses are normally automatically maintained by the ILMI demon.

OPTIONS

-a  append the specified address at the end of the list.

-d  delete the specified address from the list.

-n  numeric address output only. No address to name translation is attempted.

-r  reset (clear) the local address list of the specified interface.

-V  print the version number of atmaddr on standard output and exit.

AUTHOR
Werner Almesberger, EPFL ICA <Werner.Almesberger@epfl.ch>

SEE ALSO
ilmid(8)